import request from '@/utils/request'

// api地址
const api = {
	// TODO: 根据自身需求，修改登录和获取用户信息接口
	login: `/user/login`,
	getUserInfo: ``
}

// 用户登录
export function login(data) {
	return request.post(api.login, data)
}

// 获取用户信息
export function getUserInfo() {
	return request.get(api.getUserInfo)
}